Subject: Re: bug#21668: 25.0.50; auto-revert-test failure on Fedora x86-64

From: Paul Eggert <[email-masked]>
Date: Sat, 31 Oct 2015 05:48:15 -0700

Michael Albinus wrote:
> I've just committed a patch to auto-revert-tests.el, which fixes a
> subtle bug likely related to this problem. Could you, pls, check?

I've run 'make check' several times now, with no problems.  Thanks.